libmpeg2

Library to decode mpeg-2 and mpeg-1 video streams
https://libmpeg2.sourceforge.io/

Current version
0.5.1

libmpeg2 requires the following formula to be installed:
sdl 1.2.15 Low-level access to audio, keyboard, mouse, joystick and graphics

Reverse dependencies

The following formula requires libmpeg2 to be installed:
gst-plugins-ugly 1.12.2_1 Library for constructing graphs of media-handling components

Formula history

Viktor Szakats libmpeg2: https url
Miguel Araújo libmpeg2: fix audit --warning
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Misty De Meo libmpeg2: fix build on 10.9